package com.ym.game.contract

import com.ym.library.module.TurntableEntity

/**
 *Craeted by ${junqi.li}
 *Craeted by 2020/9/11
 */
class TurntableContract {
    interface View {
        fun turntableListResult(data: TurntableEntity)
        fun turntableLotteryResult(data: TurntableEntity.Turntable)
    }

    interface Presenter {
        fun getTurntableList()
        fun getTurntableLotteryResult()
    }
}